rematch - Bug #803
Feature # 254 (Open): [Home]
Feature # 260 (Open): [Home] Test

[User] [Home] Muc my publish khéng cé data nhung van hién thi thanh scroll

12/23/2024 09:47 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/

0 Cac budc tai hién:
1. User lognin
2. Tai man home ki€m tra hién thj

0 Két qua hién tai:
2. Muc my publish khéng c6 data nhung van hién thj thanh scroll

0 Két qua mong mudn:
2. Muc my publish cé nhiéu data mdi hi€n thj thanh scroll

History

#1 - 12/23/2024 09:47 AM - Nguyén Tra
- File 407.jpg added

#2 - 12/24/2024 03:08 AM - Duy Nguyen

- Status changed from Open to Implemented

#3 - 12/24/2024 04:00 AM - Duy Nguyen
- Status changed from Implemented to Deployed

#4 - 12/24/2024 04:01 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#5 - 12/24/2024 04:12 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.

Files
407.jpg 210 KB 12/23/2024 Nguyén Tra
